Sakoon - Counsellor - Bug #12824

Once an admin blocks a counsellor, the system should immediately log the counsellor out of the
system instead of showing blank data. The counsellor should be informed that their account has

been blocked.
02/19/2025 07:13 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Low Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/20/2025 10:35 AM - priyanka Sharma

- Priority changed from Normal to Low

#2 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#3 - 02/27/2025 11:04 AM - Ritik Rasenia

- Status changed from New to Resolved

#4 - 02/28/2025 03:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
